Subject: Purify test - windowshading

From: Dan Espen <[email-masked]>
Date: Tue, 07 Jan 2003 22:50:08 -0500

Dominik,

  Just want to mention that I haven't forgotten your request
for a Purify test of windowshading.  I've put an hour or 2 into
building a test script and I think I still have quite a bit more to go.

  I know we have one from 2.4, but I assume you want the new
stuff tested.

  I can't work on this every day, so this could take a while.

-- 
Dan Espen                           E-mail: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]